.place-card-list {
  width: 100%;
}
.place-card {
  width: 100%;
  display: flex;
  gap: 20px;
  align-items: center;
  padding: 2% 0;
}

.place-card-img {
  display: flex;
  overflow: hidden;
  border-radius: 8px;
  width: 100px;
  height: 100px;
}

.place-card-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.place-card-text {
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start; /* 핵심 */
}
/* 거리 텍스트 오른쪽 아래 */
.place-distance {
  margin-top: auto;
  align-self: flex-end;
}

.distance {
  font-size: 13px;
  color: var(--gray-500);
}

/* 반응형 */
@media screen and (min-width: 768px) {
  .button {
    width: 100%;
    padding-right: 24px;
    padding-bottom: 40px;
    padding-left: 24px;
  }
  .intro {
    padding: 24px 24px 180px 24px;
  }

  .place-card-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .place-card {
    width: 100%;
    display: flex;
    gap: 20px;
    align-items: center;
    /* justify-content: space-around; */
    margin-top: 8px;
    padding-bottom: 8px;
    padding-right: 16px;
  }
}

/* desktop */
@media screen and (min-width: 1024px) {
}
